/*
Theme Name: Twenty Sixteen Child
Description: Twenty Thirteen Child Theme
Author: Mike Simmons
Template: twentysixteen
*/
 
@import url("../twentysixteen/style.css");
 
/*Your theme customization codes go below this line*/

#simpleimage-2 { border:none; }

.widget {
  border-top: medium none;
  margin-bottom: 3.5em;
  padding-top: 1.75em;
}

.site {
  margin: 0;
}

.site-content {
  padding: 0px;
}


.site-header {
  padding: 1.5em 4.5455%;
}




